/*========================================Media Queries========================================*/

/*==========for tablets=========*/

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px){

header {width:100%; height:auto; margin:auto; background:#fff;}

.header-wrapper {width:100%; margin:auto; position:relative; top:0; left:0;  background:#fff;}
.logo {width:20%; text-align:center; padding-top:6px;}
.logo img {width:40%; }
.logo h1 {font-size:1.3em; font-family:'Myriad Pro', Verdana, 'Trebuchet MS', Geneva, sans-serif; font-weight:bold; margin-top:-10px; padding-bottom:10px;  }

nav {width:75%;  position:absolute; bottom:0; right:0;}
.header-nav ul {padding:15px; text-align:right;}
.header-nav li {display:inline; list-style:none; margin-right:20px; padding-bottom:4px; }
.header-nav li .lastchild {margin-right:20px;}
.header-nav li a {text-decoration:none; color:#000; font-size:1em; }
.header-nav li a:visited { border-bottom:solid 3px #e37715; color:#272727;}
.header-nav li a:hover {border-bottom:solid 3px #e37715;  }

.small-screen-nav {display:none;}

.pl-banner {width:100%; height:auto; margin:auto;}
.pl-banner-wrapper {width:100%; margin:auto; padding-top:40px; padding-bottom:40px;}
.pl-banner-cont {width:100%; margin:auto;}
.pl-banner-cont img {width:80%; margin:auto; }
.pl-banner-cont h2 {font-size:1.2em; line-height:1.1em; margin-top:16px; font-weight:normal; padding-right:10px; padding-left:10px; }
.pl-banner-cont p  {font-size:.95em; line-height:1.2em; margin-top:10px; padding-right:100px; padding-left:100px; color:#101010;  color:#f0f0f0;}
.pl-banner-cta {width:30%; height:45px; margin:auto; background:#66c911; margin-top:20px; color:#fff; border-bottom:solid 5px #428209; }
.pl-banner-cta h3 {font-size:1.1em; text-aling:center; }
.pl-banner-cta a {text-decoration:none; color:#fff; text-align:center;}
.pl-banner-cta:hover {background:#84df35; border-bottom:solid 5px #5db60e;}

.pl-web-features {width:100%; height:auto; margin:auto;}
.pl-web-features-wrapper  {width:100%; height:auto; margin:auto;} 
.pl-web-features-wrapper h2 {padding-left:25px; font-size:1.4em; font-weight:bold;}
.pl-web-features-cont {width:100%; height:auto;  margin:auto; position:static;  }
.pl-web-features-left-up {height:auto; width:100%;; position:static;  }
.pl-web-features-left-down {height:auto; width:100%;; position:static;  }
.pl-web-features-right-up {height:auto; width:100%;; position:static;  }
.pl-web-features-right-down {height:auto; width:100%;; position:static;  }
.pl-web-features-left-wrapper {height:150px; width:100%; position:relative; top:0; left:0; }
.pl-web-features-right-wrapper {height:150px; width:100%; position:relative; top:0; left:0; }
.pl-web-features-col1 {height:auto; width:50%; position:absolute; top:0; left:20px;   text-align:center;}
.pl-web-features-col1 img {padding-top:25px; width:15%;}
.pl-web-features-col1 h3 {padding-left:20px; padding-right:20px; font-size:.95em; font-weight:bold; height:auto; margin-top:10px;  }
.pl-web-features-col1 p {padding-left:65px; padding-right:65px; font-size:.80em; height:auto; margin-top:10px; }
.pl-web-features-col2 {height:auto; width:50%; position:absolute; top:0; right:20px;   text-align:center;}
.pl-web-features-col2 img {padding-top:25px; width:15%;}
.pl-web-features-col2 h3 {padding-left:20px; padding-right:20px; font-size:.95em; font-weight:bold; height:auto; margin-top:10px;}
.pl-web-features-col2 p {padding-left:65px; padding-right:65px; font-size:.80em; height:auto; margin-top:10px; }

.pl-service-benefits {width:100%; height:auto; margin:auto;}
.pl-service-benefits-wrapper {width:100%; height:auto; margin:auto;}
.pl-service-benefits-wrapper h2 {font-size:1.2em; font-weight:bold; padding-left:10px;}
.pl-service-benefits-cont {width:100%; height:auto; margin:auto; position:static; margin-top:20px; }
.pl-service-benefits-up-left {width:80%; height:auto; margin:auto; position:static; margin-top:20px;  }
.pl-service-benefits-up-right {width:80%; height:auto; margin:auto; position:static; margin-top:20px; }
.pl-service-benefits-down-left {width:80%; height:auto; margin:auto; position:static; margin-top:20px; }
.pl-service-benefits-down-right {width:80%; height:auto; margin:auto; position:static; margin-top:20px; }
.pl-service-benefits-cont h3 {padding-left:5px; padding-right:5px; font-size:1.3em; font-weight:normal; line-height:1.2em;}
.pl-service-benefits-cont p {padding-left:5px; padding-right:5px; margin-top:5px; font-size:.90em; line-height:1.2em;}

.pl-quote {width:100%; height:80px; margin:auto; background:#fff; padding-top:30px; padding-bottom:25px;}
.pl-cta-quote {width:100%; height:80px; margin:auto; background:#ebebeb; border-top:solid 1px #dddcdc;}
.pl-cta-quote-wrapper {width:100%; margin:auto; text-align:center;}
.pl-cta-quote-cont {width:50%; height:50px; margin:auto; background:#66c911; color:#fff; border-bottom:solid 5px #428209; position:relative; top:12px;}
.pl-cta-quote-cont h3 { padding-top:15px; font-size:1.3em; }
.pl-cta-quote-cont a {text-decoration:none; color:#fff; padding:10px 85px;}
.pl-cta-quote-cont:hover {background:#84df35; border-bottom:solid 5px #5db60e;}

.pl-microsite {width:100%;  margin:auto; padding-bottom:20px;}
.microsite-intro {width:100%; margin:auto; height:50px; }
.microsite-intro-wrapper {width:100%; margin:auto; color:#fff; text-align:center;}
.microsite-intro-wrapper h3 {font-size:1.5em; font-weight:normal; padding-top:12px;}
.pl-microsite-wrapper {width:100%; height:auto; margin:auto;  margin-top:10px; text-align:center; color:#fff;}
.pl-microsite-wrapper h3 {font-size:1.2em; font-weight:normal;  padding:10px 120px; line-height:1.2em;}
.pl-microsite-wrapper p {font-size:1em; font-weight:normal; padding-top:10px; }
.pl-microsite-cont {width:80%; height:275px; margin:auto; position:relative; top:0; padding-bottom:10px;}
.pl-microsite-col1 {width:60%; height:275px; position:absolute; left:0; top:0; }
.pl-microsite-col1 h2 {margin-top:30px; padding-left:15px; padding-right:10px; font-size:1.3em; }
.pl-microsite-col1 p {font-size:.85em; color:#101010; padding-right:15px; padding-left:15px; margin-top:8px; }
.pl-microsite-cta {width:70%; height:35px; margin:auto; margin-top:15px;  border:solid 2px #373737; border-bottom:solid 4px #0f0f0f;}
.pl-microsite-cta a {text-decoration:none; color:#101010; padding:8px 0; display:block;}
.pl-microsite-cta h3 {text-decoration:none; color:#101010; font-size:.95em; padding:0; }
.pl-microsite-col2 {width:40%; height:275px; position:absolute; right:0; top:0; }
.pl-microsite-col2 img {width:95%; margin-top:45px;  }

.pl-about-banner {width:100%; height:auto; margin:auto; padding-top:20px; }
.pl-about-banner-wrapper {width:100%; margin:auto;}
.pl-about-banner-wrapper img {width:25%; }
.pl-about-banner-wrapper h3 {font-size:1.1em; font-weight:bold; padding:12px 0; color:#1e1e1e;}
.pl-about-banner-wrapper p {font-size:.95em;  padding-left:70px; padding-right:70px; color:#1e1e1e; line-height:1.3em;}

.pl-about-main {width:100%; height:auto; border-bottom:solid 1px #d7d7d7; text-align:justify;}
.pl-about-main-wrapper {width:100%; margin:auto; padding-top:30px; padding-bottom:30px;}
.pl-about-main-wrapper h2 {padding:10px 50px;}
.pl-about-main-wrapper p {padding:8px 50px; font-size:1em; line-height:1.3em;}

.pl-about-approach {width:100%; height:auto; border-bottom:solid 1px #d7d7d7; text-align:center; }
.pl-about-approach-wrapper {width:100%; margin:auto; padding-top:25px; padding-bottom:25px; text-align:justify;}
.pl-about-approach-wrapper h2 {padding:10px 50px;}
.pl-about-approach-wrapper p {padding:8px 50px; font-size:1em; line-height:1.3em;}

.pl-about-values {width:100%; height:auto; border-bottom:solid 1px #d7d7d7; text-align:center; }
.pl-about-values-wrapper {width:100%; margin:auto; padding-top:25px; padding-bottom:25px; text-align:justify;}
.pl-about-values-wrapper h2 {padding:10px 50px;}
.pl-about-values-wrapper h3 {padding:16px 50px 5px; font-size:1em; font-weight:bold; }
.pl-about-values-wrapper p {padding:4px 50px; font-size:1em; line-height:1.3em;}

.pl-about-process {width:100%; height:auto;}
.pl-about-process-wrapper {width:100%; margin:auto; }
.pl-about-process-wrapper h2 {padding:20px; 50px;}
.pl-about-process-position {width:100%;  margin:auto; position:relative; height:370px; top:0; left:0; text-align:center;}
.pl-about-process-col1 {width:25%; position:absolute; top:0; left:0;}
.pl-about-process-col1:hover {cursor:pointer; color:#fff;}
.pl-about-process-col2 {width:25%; position:absolute; top:0; left:25%;  right:0; }
.pl-about-process-col2:hover {cursor:pointer; color:#fff;}
.pl-about-process-col3 {width:25%; position:absolute; top:0; left:50%;}
.pl-about-process-col3:hover {cursor:pointer; color:#fff;}
.pl-about-process-col4 {width:25%; position:absolute; top:0; left:75%;  right:0;}
.pl-about-process-col4:hover {cursor:pointer; color:#fff;}
.pl-about-process-col5 {width:25%; position:absolute; top:180px; left:0;}
.pl-about-process-col5:hover {cursor:pointer; color:#fff;}
.pl-about-process-col6 {width:25%; position:absolute; top:180px; left:25%;  right:0; }
.pl-about-process-col6:hover {cursor:pointer; color:#fff;}
.pl-about-process-col7 {width:25%;x; position:absolute; top:180px; left:50%;}
.pl-about-process-col7:hover {cursor:pointer; color:#fff;}
.pl-about-process-cont {width:80%; margin:auto;}
.pl-about-process-cont img {width:45%; padding-top:8px; padding-bottom:8px;  }
.pl-about-process-cont h3 {font-size:1em; padding-top:6px; padding-bottom:6px; font-weight:bold; }
.pl-about-process-cont p{font-size:.80em;}


/*========================================Microsite========================================*/

.microsite-banner {width:100%; margin:auto; }
.microstite-banner-wrapper {width:100%;  position:relative; top:0; bottom:0; margin:auto; height:340px;}
.microsite-banner-desc {width:50%; margin:auto; position:absolute; top:45px; ; left:0; padding:35px; text-align:center; color:#fff;}
.microsite-banner-desc h1 {line-height:1.2em; margin-bottom:12px; }
.microsite-banner-desc p {margin-bottom:15px; line-height:1.2em; color:#fcefe2; padding:0 35px;}
.microsite-banner-desc h4 {font-weight:bold; font-size:1.2em; color:#fcefe2;}
.microsite-banner-samp {width:45%; position:absolute; top:50px; right:0; padding:25px;}
.microsite-banner-samp img {width:80%; margin-left:30px;}

.microsite-offer {width:100%; height:440px; margin:auto; position:relative; top:0; left:0; padding-bottom:15px;}
.micorosite-offer-desc {width:50%; position:absolute; top:50px; left:0; padding:35px 0;}
p#offer-title {font-size:1.4em; font-weight:bold; margin-bottom:15px; padding:0 20px;}
.micorosite-offer-desc h2 {font-size:1.1em; margin-bottom:18px; padding:0 20px;}
.micorosite-offer-desc ul { list-style-type:none; padding:0 20px;}
.micorosite-offer-desc li {padding-bottom:14px; font-size:.95em; line-height:1.2em;}
.microsite-form-container {width:45%; position:absolute; top:30px; right:20px; padding:0; border:solid 2px #e37715; text-align:center; }
.form-heading  {width:100%; height:40px;  background:#e37715; padding:25px 0; margin-bottom:8px; color:#fff; }
.form-heading h3 {font-size:.90em;}
.form-heading p {font-size:.80em;   margin-bottom:15px;}
.microsite-form label {display:block; font-size:.70em; text-align:left; margin-left:8%; padding:4px 0 2px;  }
.microsite-form input { width:80%; margin-bottom:8px; padding:6px 4px; border:solid 1px #e37715; }
.microsite-form textarea { width:80%; margin-bottom:10px; padding:4px; border:solid 1px #e37715;  color:000;}
.microsite-form button { width:40%; background:#58ab0e; padding:6px; color:#fff; margin-bottom:10px; }
.microsite-form button:hover { background:#e37715;}

.microsite-features-title {width:90%; margin:50px auto 25px; padding-left:0; font-size:1.4em; font-weight:bold;}
.microsite-features {width:100%; height:1000px; margin:auto; position:relative; top:0; bottom:0;  }
.microsite-features-left {width:85%; margin:auto; height:500px; position:absolute; top:0; left:0; right:0;  }
.microsite-features-right {width:85%; margin:auto; height:500px; position:absolute; top:500px; left:0;  }
.microsite-features-relative {height:500px; position:relative; top:0; left:0; text-align:center;}
.microsite-features-relative img {width:25%; padding:10px 0;}
.microsite-features-relative h4 {font-size:1em; margin-bottom:6px;  padding:0 20px;}
.microsite-features-relative p {font-size:.90em; line-height:1.2em;  padding:0 20px;}
.micro_col1 {width:50%; height:250px; position:absolute; top:0; left:0; }
.micro_col2 {width:50%; height:250px; position:absolute; top:0; right:0; }
.micro_col3 {width:50%; height:250px; position:absolute; top:250px; left:0; }
.micro_col4 {width:50%; height:250px; position:absolute; top:250px; right:0; }

.microsite-benefits-title {width:90%; margin:30px auto 25px; padding-left:0; font-size:1.4em; font-weight:bold;}
.microsite-benefits-container {width:100%; height:500px; margin:auto; position:relative; top:0; bottom:0; }
.microsite-benefits-left {width:50%; height:400px; position:absolute; top:0; left:0;}
.microsite-benefits-right {width:50%; height:400px; position:absolute; top:0; right:0;}
.microsite-benefits-row {padding:25px; height:100px;}
.microsite-benefits-row h4 {font-size:1.3em; line-height:1.2em; margin-bottom:10px;}

.microsite-faq-title {width:90%; margin:40px auto 25px;  font-size:1.4em; font-weight:bold; border-top: solid 1px #c3c3c3;}
h2.microsite-faq-title { padding-left:25px; padding-top:30px;}
.microsite-faq-container {width:100%; height:420px; margin:auto; position:relative; top:0; bottom:0; border-bottom: solid 1px #c3c3c3; padding-bottom:20px;}
.microsite-faq-left {width:50%; height:500px; position:absolute; top:0; left:0;}
.microsite-faq-right {width:50%; height:500px; position:absolute; top:0; right:0;}
.microsite-faq-row {padding:25px; height:80px; }
.microsite-faq-row h4 {font-size:1.1em; line-height:1.2em; margin-bottom:6px;}
.microsite-faq-row p {font-size:.95em; line-height:1.2em;}


footer {width:100%; height:auto; margin:auto;}

.pl-social {width:100%; height:auto; margin:auto; padding-bottom:20px;}
.pl-social-wrapper {width:100%; height:auto; margin:auto;}
.pl-social-wrapper h3 {font-weight:normal; padding:30px 0 15px;}
.pl-social-wrapper ul {width:70%; height:auto; margin:auto;}
.pl-social-wrapper li img {width:12%; padding-right:10px; padding-left:8px;}

.pl-about-footer {width:100%; height:auto; margin:auto;}
.pl-about-footer-wrapper {width:100%; height:auto; margin:auto;}
.pl-about-footer-wrapper p {font-size:.80em; width:80%; margin:auto; text-align:center; padding:6px 0;}
.pl-about-footer-cta {width:30%; height:35px; margin:10px auto;}

.sitemap-footer {width:100%; height:auto; margin:auto;}
.sitemap-footer-wrapper {width:100%; height:auto; margin:auto;}
.sitemap-footer-wrapper img {width:8%; height:auto; margin:auto;}
.sitemap-footer-wrapper ul {width:90%; margin:auto;}
.sitemap-footer-wrapper li {padding:8px 15px;}
.sitemap-footer-wrapper a {text-decoration:none; font-size:.95em; color:#707070; line-height:2.5em;}

/*====================Thank you email form====================*/


.form-confirm-wrapper {height:auto; padding:35px 20px 40px;}
.form-confirm {width:80%; margin:auto; color:#fff; padding-bottom:15px; border-bottom:solid 3px #fff;}
.form-confirm h1 {font-size:2.6em; margin-bottom:15px;}
.form-confirm p {font-size:1em; margin-bottom:15px; padding-right:25px; line-height:1.2em;}
.form-confirm-nav {width:80%; height:100px; margin:auto; color:#fff; position:relative; top:0; left:0; padding-bottom:25px;}
.form-confirm-home {width:40%; position:absolute; top:0; left:0; color:#fff; padding-top:15px; padding-left:8px; font-size:.85em;}
.form-confirm-home p:hover, .form-confirm-home a:hover {color:#fcc18c;}
.form-confirm-home a {color:#fff;}
.form-confirm-home img {width:22%; padding-top:6px; margin-left:30px;}
.form-confirm-social {width:40%; position:absolute; top:0; right:0; color:#fff; padding-top:15px; padding-right:8px; font-size:.85em;}
.form-confirm-social ul {padding-top:6px; margin-left:10px;}
.form-confirm-social li {display:inline; list-style-type:none;}
.form-confirm-social img {width:20%; padding-right:3px;}
.form-confirm-social ul li:hover {border-bottom:solid 1px #fcc18c;}




}


/*==========for phones=========*/

@media only screen and (max-width: 767px){

header {width:100%; height:auto; margin:auto; background:#fff; position:fixed; z-index:1000; box-shadow: 0 2px 6px #383838;}
.header-wrapper {width:100%; margin:auto; background:#fff;}
.logo {width:25%; padding-left:10px; background:transparent;}
.logo img {width:40%;}
.logo h1 {font-size:.80em; font-family:'Myriad Pro', Verdana, 'Trebuchet MS', Geneva, sans-serif; font-weight:bold; padding-top:4px; color:#000;}

nav {display:none;}

/* hide menu on hover */
.small-screen-nav {display:inline; position:absolute; bottom:12px; right:20px; width:30%; text-align:center;  border:solid 1px #e37715; padding-top:4px; padding-bottom:4px; }
.small-screen-nav ul > li > ul, .small-screen-nav ul > li > ul > li > ul { display:none; }

/* lay out menu */
.small-screen-nav > ul > li { cursor: pointer; text-transform:uppercase; list-style:none; color:#e37715; }
.small-screen-nav > ul > li > a { text-decoration:none; font-size:1em;}
.small-screen-nav  > ul > li > ul { background:#fff; padding:10px 20px 15px;  position: absolute; right:0; z-index: 1000; margin-top:10px; text-align:left; }
.small-screen-nav  > ul > li > ul > li {color:#000; list-style:none; margin-left:5px;  margin-top:7px; border-bottom:solid 1px #e37715; padding:5px 0;}
.small-screen-nav  > ul > li > ul > li > a {color:#000; font-size:1.2em;  text-decoration:none; text-transform:uppercase; padding:4px 10px 4px 4px; }
.small-screen-nav  > ul > li > ul > li > a:hover {color:#000;  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }


/* show menu on hover */
.small-screen-nav ul > li:hover > ul,
.small-screen-nav ul > li > ul > li:hover > ul {  width:190%; }
.small-screen-nav ul > li:focus > ul,
.small-screen-nav ul > li > ul > li:focus > ul {  width:190%; }


.pl-banner {width:100%; height:auto; margin:auto; padding-top:70px;}
.pl-banner-wrapper {width:100%; margin:auto; padding-top:30px; padding-bottom:30px;}
.pl-banner-cont {width:100%; margin:auto;}
.pl-banner-cont img {width:96%; margin:auto;}
.pl-banner-cont h2 {font-size:1em; line-height:1.1em; margin-top:14px; font-weight:normal; padding-right:10px; padding-left:10px; }
.pl-banner-cont p  {font-size:.80em; line-height:1.1em; margin-top:8px; padding-right:15px; padding-left:16px; color:#101010;  color:#f0f0f0;}
.pl-banner-cta {width:75%; height:45px; margin:auto; background:#66c911; margin-top:20px; color:#fff; border-bottom:solid 5px #428209; }
.pl-banner-cta h3 { font-size:1.1em; text-aling:center;}
.pl-banner-cta a { text-decoration:none; color:#fff; text-align:center;}

.pl-web-features {width:100%; height:auto; margin:auto;  padding-bottom:20px;}
.pl-web-features-wrapper  {width:100%; height:auto; margin:auto;}
.pl-web-features-wrapper h2 {padding:20px 0 20px 10px; font-size:.95em; font-weight:bold;}
.pl-web-features-cont {height:auto; width:100%; margin:auto; position:static; }
.pl-web-features-left-up {height:auto; width:100%; position:static; }
.pl-web-features-right-up {height:auto; width:100%; position:static; }
.pl-web-features-left-down {height:auto; width:100%; position:static; }
.pl-web-features-right-down {height:auto; width:100%; position:static; }
.pl-web-features-left-wrapper {height:auto; width:100%; position:static; }
.pl-web-features-right-wrapper {height:auto; width:100%; position:static; }
.pl-web-features-col1 {height:auto; width:100%; position:static; text-align:center; margin-top:8px;}
.pl-web-features-col1 img {padding-top:10px; width:20%;}
.pl-web-features-col1 h3 {padding-left:20px; padding-right:20px; font-size:.90em; font-weight:bold; height:auto; margin-top:10px; }
.pl-web-features-col1 p {padding-left:20px; padding-right:20px; font-size:.80em; height:auto; margin-top:8px; }
.pl-web-features-col2 {height:auto; width:100%; position:static; text-align:center; margin-top:8px;}
.pl-web-features-col2 img {padding-top:10px; width:20%;}
.pl-web-features-col2 h3 {padding-left:20px; padding-right:20px; font-size:.90em; font-weight:bold; height:auto; margin-top:10px; }
.pl-web-features-col2 p {padding-left:20px; padding-right:20px; font-size:.80em; height:auto; margin-top:8px; }
h3.single-h3 { margin-top:10px; height:auto; }


.pl-service-benefits {width:100%; height:auto; margin:auto;}
.pl-service-benefits-wrapper {width:100%; height:auto; margin:auto;}
.pl-service-benefits-wrapper h2 {font-size:1.2em; font-weight:bold; padding-left:10px;}
.pl-service-benefits-cont {width:100%; height:auto; margin:auto; position:static; margin-top:20px; }
.pl-service-benefits-up-left {width:80%; height:auto; margin:auto; position:static; margin-top:20px;  }
.pl-service-benefits-up-right {width:80%; height:auto; margin:auto; position:static; margin-top:20px; }
.pl-service-benefits-down-left {width:80%; height:auto; margin:auto; position:static; margin-top:20px; }
.pl-service-benefits-down-right {width:80%; height:auto; margin:auto; position:static; margin-top:20px; }
.pl-service-benefits-cont h3 {padding-left:5px; padding-right:5px; font-size:1.3em; font-weight:normal; line-height:1.2em;}
.pl-service-benefits-cont p {padding-left:5px; padding-right:5px; margin-top:5px; font-size:.90em; line-height:1.2em;}

.pl-quote {width:100%; height:70px; margin:auto; background:#fff; padding-top:30px; padding-bottom:25px;}
.pl-cta-quote {width:100%; height:70px; margin:auto; background:#ebebeb; border-top:solid 1px #dddcdc;}
.pl-cta-quote-wrapper {width:100%; margin:auto; text-align:center;}
.pl-cta-quote-cont {width:80%; height:50px; margin:auto; background:#66c911; color:#fff; border-bottom:solid 5px #428209; position:relative; top:6px;}
.pl-cta-quote-cont h3 { padding-top:15px; font-size:1.2em; }
.pl-cta-quote-cont a {text-decoration:none; color:#fff; padding:10px 30px;}
.pl-cta-quote-cont:hover {background:#84df35; border-bottom:solid 5px #5db60e;}

.pl-microsite {width:100%; height:auto; margin:auto;  padding-bottom:30px;}
.microsite-intro {width:100%; height:auto; }
.microsite-intro-wrapper {width:100%; margin:auto; color:#fff; text-align:center;}
.microsite-intro-wrapper h3 {font-size:1.2em; font-weight:normal; padding:10px;}
.pl-microsite-wrapper {width:100%; height:auto; margin:auto;  margin-top:6px; text-align:center; color:#fff; }
.pl-microsite-wrapper h3 {font-size:.95em; font-weight:normal;  padding:15px; line-height:1.1em;}
.pl-microsite-wrapper p {font-size:1em; font-weight:normal; padding-top:10px; }
.pl-microsite-cont {width:100%; height:auto; margin:auto; position:static;}
.pl-microsite-col1 {width:80%; height:auto; position:static; margin:auto;  }
.pl-microsite-col1 h2 {margin-top:10px; padding-left:0; font-size:.95em; }
.pl-microsite-col1 p {font-size:.85em; color:#101010; padding-right:20px; padding-left:20px; margin-top:2px; }
.pl-microsite-col1 h4 {margin-top:8px; }
.pl-microsite-cta {width:90%; height:40px; margin:auto; margin-top:12px;  border:solid 2px #373737; border-bottom:solid 4px #0f0f0f;}
.pl-microsite-cta a {text-decoration:none; color:#101010; padding:10px 20px;}
.pl-microsite-cta h3 {text-decoration:none; color:#101010; font-size:.95em; padding:10px 16px; }
.pl-microsite-col2 {width:80%; height:auto; position:static; margin:auto;}
.pl-microsite-col2 img {width:50%; margin-top:0;  }


.pl-about-banner {width:100%; height:auto; margin:auto; padding-top:70px; }
.pl-about-banner-wrapper {width:100%; margin:auto;}
.pl-about-banner-wrapper img {width:40%; }
.pl-about-banner-wrapper h3 {font-size:1.1em; font-weight:bold; padding:12px 0; color:#1e1e1e;}
.pl-about-banner-wrapper p {font-size:.95em;  padding-left:20px; padding-right:20px; color:#1e1e1e; line-height:1.2em;}

.pl-about-main {width:100%; height:auto; border-bottom:solid 1px #d7d7d7; text-align:justify;}
.pl-about-main-wrapper {width:100%; margin:auto; padding-top:30px; padding-bottom:30px;}
.pl-about-main-wrapper h2 {padding:10px 20px;}
.pl-about-main-wrapper p {padding:8px 20px; font-size:.95em; line-height:1.2em;}

.pl-about-approach {width:100%; height:auto; border-bottom:solid 1px #d7d7d7; text-align:center; }
.pl-about-approach-wrapper {width:100%; margin:auto; padding-top:25px; padding-bottom:25px; text-align:justify;}
.pl-about-approach-wrapper h2 {padding:10px 20px;}
.pl-about-approach-wrapper p {padding:8px 20px; font-size:.95em; line-height:1.2em;}

.pl-about-values {width:100%; height:auto; border-bottom:solid 1px #d7d7d7; text-align:center; }
.pl-about-values-wrapper {width:100%; margin:auto; padding-top:25px; padding-bottom:25px; text-align:justify;}
.pl-about-values-wrapper h2 {padding:10px 20px;}
.pl-about-values-wrapper h3 {padding:16px 20px 5px; font-size:1em; font-weight:bold; }
.pl-about-values-wrapper p {padding:4px 20px; font-size:.95em; line-height:1.2em;}

.pl-about-process {width:100%; height:auto;}
.pl-about-process-wrapper {width:100%; margin:auto; }
.pl-about-process-wrapper h2 {padding:20px; 10px;}
.pl-about-process-position {width:100%;  margin:auto; position:relative; height:650px; top:0; left:0; text-align:center;}
.pl-about-process-col1 {width:50%; height:160px;  position:absolute; top:0; left:0;}
.pl-about-process-col1:hover {cursor:pointer; color:#fff;}
.pl-about-process-col2 {width:50%; height:160px;  position:absolute; top:0; left:50%;  right:0;}
.pl-about-process-col2:hover {cursor:pointer; color:#fff;}
.pl-about-process-col3 {width:50%; height:160px;  position:absolute; top:160px; left:0;}
.pl-about-process-col3:hover {cursor:pointer; color:#fff;}
.pl-about-process-col4 {width:50%; height:160px;  position:absolute; top:160px; left:50%;  right:0;}
.pl-about-process-col4:hover {cursor:pointer; color:#fff;}
.pl-about-process-col5 {width:50%; height:160px;  position:absolute; top:320px; left:0;}
.pl-about-process-col5:hover {cursor:pointer; color:#fff;}
.pl-about-process-col6 {width:50%; height:160px;  position:absolute; top:320px; left:50%;  right:0;}
.pl-about-process-col6:hover {cursor:pointer; color:#fff;}
.pl-about-process-col7 {width:50%; height:160px;  position:absolute; top:480px; left:25%;}
.pl-about-process-col7:hover {cursor:pointer; color:#fff;}
.pl-about-process-cont {width:80%; margin:auto;}
.pl-about-process-cont img {width:30%; padding-top:8px; padding-bottom:8px;  }
.pl-about-process-cont h3 {font-size:1em; padding-top:6px; padding-bottom:6px; font-weight:bold; }
.pl-about-process-cont p{font-size:.80em;}

/*========================================Microsite========================================*/

.microsite-banner {width:100%; padding-top:80px; padding-bottom:20px; }
.microstite-banner-wrapper {width:100%; position:static; margin:auto; height:auto;}
.microsite-banner-desc {width:90%; margin:auto; position:static; top:0;  left:0; padding:0; text-align:center; color:#fff;}
.microsite-banner-desc h1 {font-size:1.3em; line-height:1.1em; margin-bottom:12px; }
.microsite-banner-desc p {font-size:.91em; margin-bottom:15px; line-height:1.2em; color:#fcefe2; padding:0 16px;}
.microsite-banner-desc h4 {font-weight:bold; font-size:1em; color:#fcefe2;}
.microsite-banner-samp {width:80%; position:static; top:0; right:0; padding:0;  text-align:center; padding-top:10px;}
.microsite-banner-samp img {width:70%; margin-left:40px;}

.microsite-offer {width:100%; height:auto; margin:auto; position:static; top:0; left:0; padding:20px 0;}
.micorosite-offer-desc {width:85%; margin:auto; position:static; top:0; left:0; padding:0;}
p#offer-title {font-size:1.4em; font-weight:bold; margin-bottom:15px; }
.micorosite-offer-desc h2 {font-size:1.1em; margin-bottom:18px; line-height:1.2em;}
.micorosite-offer-desc ul { list-style-type:none;}
.micorosite-offer-desc li {padding-bottom:14px; font-size:.95em; line-height:1.2em;}
.microsite-form-container {width:85%; margin:auto; position:static; top:0; right:0; padding:0 0 15px; border:solid 2px #e37715; text-align:center; }
.form-heading {width:100%; height:auto;  background:#e37715; padding:20px 0; margin-bottom:8px; color:#fff;}
.form-heading h3 {font-size:1em; padding:0 2px;}
.form-heading p {font-size:.90em; margin-bottom:15px; padding:0 2px;}
.microsite-form {width:80%; height:auto; margin:auto;}
.microsite-form label {width:85%; display:block; font-size:.70em; text-align:left; margin-left:8%; padding:4px 0 2px;  }
.microsite-form input { width:85%; margin-bottom:8px; padding:6px 4px; border:solid 1px #e37715; }
.microsite-form textarea { width:85%; margin-bottom:10px; padding:4px; border:solid 1px #e37715;  color:000;}
.microsite-form button { width:40%; background:#58ab0e; padding:6px; color:#fff; margin-bottom:10px; }
.microsite-form button:hover { background:#e37715;}

.microsite-features-title {width:85%; margin:auto; padding-top:30px; font-size:1.2em;}
.microsite-features {width:100%; height:auto; margin:auto; position:static; top:0; bottom:0;}
.microsite-features-left {width:85%; margin:auto; height:auto; position:static; top:0; left:0; }
.microsite-features-right {width:85%; margin:auto; height:auto; position:static; top:0; right:0; }
.microsite-features-relative {width:100%; margin:auto; height:auto; position:static; top:0; left:0; text-align:center;}
.microsite-features-relative img {width:25%; padding:10px 0 4px;}
.microsite-features-relative h4 {font-size:1em; margin-bottom:6px;  padding:0;}
.microsite-features-relative p {font-size:.90em; line-height:1.2em;  padding:0;}
.micro_col1 {width:100%; height:auto;  margin:auto; position:static; top:0; left:0; padding:10px 0; }
.micro_col2 {width:100%; height:auto; margin:auto; position:static; top:0; right:0; padding:10px 0; }
.micro_col3 {width:100%; height:auto; margin:auto; position:static; top:0; left:0; padding:10px 0; }
.micro_col4 {width:100%; height:auto; margin:auto; position:static; top:0; right:0; padding:10px 0; }


.microsite-benefits-title {width:85%; margin:auto; padding-top:40px; font-size:1.2em; padding-left:0;}
.microsite-benefits-container {width:100%; height:auto; margin:auto; position:static; top:0; bottom:0; padding-top:15px;}
.microsite-benefits-left {width:85%; margin:auto; height:auto; position:static; top:0; left:0;}
.microsite-benefits-right {width:85%; margin:auto;  height:auto; position:static; top:0; right:0;}
.microsite-benefits-row {padding:15px 0; height:auto;}
.microsite-benefits-row h4 {font-size:1.3em; line-height:1.2em; margin-bottom:10px;}


.microsite-faq-title {width:85%; margin:35px auto 0;  font-size:1.2em; font-weight:bold; border-top: solid 1px #c3c3c3;}
.microsite-faq-container {width:100%; height:auto; margin:auto; position:static; top:0; bottom:0; padding:20px 0; border-bottom:solid 1px #c3c3c3;}
.microsite-faq-left {width:85%; margin:auto; height:auto; position:static; top:0; left:0;}
.microsite-faq-right {width:85%; margin:auto; height:auto; position:static; top:0; right:0;}
.microsite-faq-row {width:100%; margin:auto; padding:15px 0; height:auto; }
.microsite-faq-row h4 {font-size:1.1em; line-height:1.2em; margin-bottom:6px;}
.microsite-faq-row p {font-size:.95em; line-height:1.2em;}





.pl-contact {width:100%; margin:auto; border-bottom:solid 1px #d2d2d2; padding-bottom:30px; padding-top:70px; }

.pl-contact-intro {width:90%; margin:auto; margin-top:30px; padding:0; padding-bottom:6px; text-align:center; border-bottom:solid 5px #e37715;  }
.pl-contact-intro h1 {font-size:1.1em;}
.pl-contact-intro p {font-size:.80em; padding:4px 5px 8px; }

.pl-contact-wrapper {width:100%; margin:auto; height:auto;  margin-top:25px; padding:0;  }
.pl-contact-position { position:relative; top:0; left:0; }

.pl-contact-form {width:90%;  height:450px;  margin:auto; position:static; padding:10px 0; padding-left:0; }
.pl-contact-form h2 {font-size:1.2em; font-weight:bold; padding-bottom:10px; }
.pl-contact-form label {display:block; font-size:.90em; }
.pl-contact-form input {width:90%; margin:4px auto 15px; padding:12px 0; border:solid 1px #e37715; font-size:1em;}
.pl-contact-form .textarea {width:90%; margin:4px auto 15px; padding:12px 0;  border:solid 1px #e37715; font-size:1em; }
.pl-contact-form button {width:70%; margin:auto; padding:10px 6px; color:#fff; font-size:1.1em; font-weight:bold;   background:#e37715; cursor:pointer; }
.pl-contact-form button:hover {background:#eb9445;}

.pl-contact-info {width:280px; height:250px; position:absolute; top:66px; right:40px;   background:#e37715; display:none; }
.pl-contact-info h2 {font-size:1.1em; font-weight:bold; padding:20px 30px; }
.pl-contact-info-wrapper {height:200px; }
.pl-contact-info1 {width:250px; height:30px; position:relative; top:0; left:30px; }
.pl-contact-info2 {width:250px; height:30px; position:relative; top:30px; left:30px; }
.pl-contact-info3 {width:250px; height:30px; position:relative; top:60px; left:30px; }
.col1 {width:14%; position:absolute; top:0; left:0; }
.col2 { width:80%;  position:absolute; top:0; left:15%;  padding:10px 0; }


footer {width:100%; height:auto; margin:auto;}

.pl-social {width:100%; height:auto; margin:auto; padding-bottom:20px;}
.pl-social-wrapper {width:100%; height:auto; margin:auto;}
.pl-social-wrapper h3 {font-weight:normal; padding:30px 0 15px;}
.pl-social-wrapper ul {width:100%; height:auto; margin:auto;}
.pl-social-wrapper li img {width:12%; padding-right:10px; padding-left:8px;}

.pl-about-footer {width:100%; height:auto; margin:auto;}
.pl-about-footer-wrapper {width:100%; height:auto; margin:auto;}
.pl-about-footer-wrapper p {font-size:.80em; width:80%; margin:auto; text-align:justify; padding:6px 0;}
.pl-about-footer-cta {width:70%; height:35px; margin:10px auto;}

.sitemap-footer {width:100%; height:auto; margin:auto;}
.sitemap-footer-wrapper {width:100%; height:auto; margin:auto;}
.sitemap-footer-wrapper img {width:20%; height:auto; margin:auto;}
.sitemap-footer-wrapper ul {width:90%; margin:auto;}
.sitemap-footer-wrapper li {padding:8px;}
.sitemap-footer-wrapper a {text-decoration:none; font-size:.95em; color:#707070; line-height:2.5em;}


/*====================Thank you email form====================*/



.form-confirm-wrapper {height:auto; padding:15px 20px 30px;}
.form-confirm {width:100%; margin:auto; color:#fff; padding-bottom:15px; border-bottom:solid 3px #fff;}
.form-confirm h1 {font-size:2.6em; margin-bottom:15px;}
.form-confirm p {font-size:1em; margin-bottom:15px; padding-right:25px; line-height:1.2em;}
.form-confirm-nav {width:100%; height:75px; margin:auto; color:#fff; position:relative; top:0; left:0; padding-bottom:15px;}
.form-confirm-home {width:40%; position:absolute; top:0; left:0; color:#fff; padding-top:15px; padding-left:8px; font-size:.85em;}
.form-confirm-home p:hover, .form-confirm-home a:hover {color:#fcc18c;}
.form-confirm-home a {color:#fff;}
.form-confirm-home img {width:25%; padding-top:6px; margin-left:40px;}
.form-confirm-social {width:40%; position:absolute; top:0; right:0; color:#fff; padding-top:15px; padding-right:8px; font-size:.85em;}
.form-confirm-social ul {padding-top:6px; margin-left:10px;}
.form-confirm-social li {display:inline; list-style-type:none;}
.form-confirm-social img {width:22%; padding-right:2px;}
.form-confirm-social ul li:hover {border-bottom:solid 1px #fcc18c;}



}


/*========================================Media Queries========================================*/